//
//  HWFAError.h
//  HuaweiFaceAntispoofingLibrary
//
//  Created by liuzhao on 2021/7/27.
//  Copyright © 2021 Somer.King. All rights reserved.
//

#import <Foundation/Foundation.h>
#import <opencv2/opencv.hpp>
#import <opencv2/imgcodecs/ios.h>
#import <HWFaceActionAntispoofing/HWFaceActionAntispoofing.h>

NS_ASSUME_NONNULL_BEGIN

@interface HWFAError : NSObject
@property (assign, nonatomic) ErrorCode errorCode;
@property (copy, nonatomic) NSString *errorMsg;
-(instancetype)initWithErrorCode:(ErrorCode)errorCode;
@end

NS_ASSUME_NONNULL_END
